SRCDIR(balancer/test/functional/prefix_path_router)

DATA(arcadia/balancer/test/functional/prefix_path_router)

TEST_SRCS(
    test_prefix_path_router.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

END()
